
@charset "utf-8";

@import "./navigation.css";

/**************************************/
/** common                           **/

* {
/*	border: 0px solid black;	*/
	padding: 0px;
	margin: 0px;
	font-family:Arial, Helvetica, sans-serif;
	
/*	font-size:12px; */
/*	font-weight: normal;*/
	border-color:#000000;
/*	text-align: left;*/
}
h1 {
	font-size: 21px;
	color: #6b7939;
	font-family:Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 10px;
	text-decoration: none;
}

a.headerLink {	
	font-size:11px;
	font-weight: bold;
	text-decoration:none;
	color:#ffcc00;
	padding-left:3px;
	padding-right:3px;
}

a{
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
	/*20110706*/
	/*color: #6b7939;*/
	color: #000000;
}
a.ancorLink{
	text-decoration: none;
}

a h1{	
	text-decoration: none;
}


ul, ol 
 {
	padding-left: 40px;	
	padding-right: 20px;	
	padding-top: 0px;	
	padding-bottom: 0px;	
}
a.panel {
	font-size: 12px;
}
a.myPlayer{
	display:block;
	width: 320px;
	height:240px; 
	text-align:center;
	margin:0 15px 15px 0;
	float:left;
	border:1px solid #999;
	background-color:#ff0000;
}

.smallText {
	font-size:11px;
}

.anchor {
	text-decoration:none;
}

#header1stRow {
	height:51px;
	width:980px;
	background:#a39f95;
}

#header1stRowImageMiddle {
	height:51px;
	width:980px;
	background-image:url(./header1row.jpg);	
	background-repeat:repeat-x;
}

#header1stRowShadowLeft {
	height:51px;
	width:25px;
	background-image:url(./header1_shadow_left.jpg);	
	background-repeat:repeat-y;
}

#header1stRowShadowRight {
	height:51px;
	width:25px;
	background-image:url(./header1_shadow_right.jpg);	
	background-repeat:repeat-y;
}

#header2ndRow {
	height:129px;
	background:#da403c;
}

#header2ndRowImageMiddle {
	width:980px;
	background-image:url(./header2row.jpg);
	background-repeat:no-repeat;
}
#header2ndRowShadowLeft {
	height:129px;
	width:25px;
	background-image:url(./header2_shadow_left.jpg);	
	background-repeat:repeat-y;
}

#header2ndRowShadowRight {
	height:129px;
	width:25px;
	background-image:url(./header2_shadow_right.jpg);	
	background-repeat:repeat-y;
}

#contentRow {
	width:980px;

	
}

#navigationBar {
	width:175px; 
	/* 20110706 */
	/*background:#fbfade;	*/
	background:#c0d9d9;
	vertical-align:top;	

}

#rightSideBar {
	width:175px;
	/* 20110706 */
	/*background:#fbfade;	*/
	background:#c0d9d9;
	vertical-align:top;	
}

#content {
	width:630px;
	background:#ffffff;		
	vertical-align:top;
/*	margin-right: 19px;
	margin-left: 19px;
	margin-top: 19px;
	margin-bottom: 19px;
*/

}

#contentBig {
	width:805px;
	background:#ffffff;	
	vertical-align:top;
/*
	margin-right: 19px;
	margin-left: 19px;
	margin-top: 19px;
	margin-bottom: 19px;
*/
}


#contentShadowLeft {	
	width:25px;
	background-image:url(./content_shadow_left.jpg);	
	background-repeat:repeat-y;
}

#contentShadowRight {	
	width:25px;
	background-image:url(./content_shadow_right.jpg);	
	background-repeat:repeat-y;
}

#footerBar {
	/* 20110706 */
	/*background:#fbfade;*/
	background:#c0d9d9;
	text-align:center;
	font-family:Arial;
	font-size:11px;
	font-weight: bold;
	/* 20110706 */
	/*color: #6b7939;*/
	color: #0000ff;
	height:27px;
}

.searchField {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #676767;
	background-color: #FFFFFF;
	height: 13px;
	width: 120px;
	border: 1px solid #ffffff;
}
.searchButton {
	padding: 0mm;
	border: 1px solid #ffffff;
}
.searchFieldBorder {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #676767;
	border-right-color: #676767;
	border-bottom-color: #676767;
	border-left-color: #676767;
	text-align: right;
	background-color: #ffffff;	
}
.searchButtonBorder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #676767;
	border-right-color: #676767;
	border-bottom-color: #676767;
	border-left-color: #676767;
	background-color: #FFFFFF;
	padding-right: 2px;
	vertical-align: middle;
	text-align: right;
	background-color: #ffffff;	
}

.headerMargin {
	color:#99cc33;
}

.contentText {
	/*20110706*/
	/*color:#333333;*/
	color:#000000;
	font-size:13px;
	text-align: justify;
	padding-top: 0px;	
	padding-bottom: 0px;	
	margin-left: 10px;	
	margin-right: 10px;	

}
.newsText {
	/*20110706*/
	/*color:#333333;*/
	color:#000000;
	font-size:12px;	

}

a.sitemap0 {
	font-size: 9pt;
	font-weight: bold;
	padding: 0px;
	margin-left: 0px;
}

a.sitemap1 {
	font-size: 9pt;
	font-weight: bold;
	padding: 0px;
	margin-left: 5px;
}

a.sitemap2 {
	font-size: 9pt;
	font-weight: bold;
	padding: 0px;
	margin-left: 10px;
}

a.sitemap3 {
	font-size: 9pt;
	font-weight: normal;
	padding: 0px;
	margin-left: 20px;
}

a.sitemap4 {
	font-size: 9pt;
	font-weight: lighter;
	padding: 0px;
	margin-left: 30px;
}

a.sitemap5 {
	font-size: 9pt;
	font-weight: lighter;
	padding: 0px;
	margin-left: 40px;
}

a.sitemap6 {
	font-size: 9pt;
	font-weight: lighter;
	padding: 0px;
	margin-left: 50px;
}

hr.sitemapBreaker {
	width: 400px;
	border: 1px solid black;
	height: 1px;
	margin-top: 3px;
	margin-left: 10px;
	clear: both;
}



.rightLine {
	width:100%; 
	font-size:0px; 
	height:1px; 
	background-color:#da403c;
}




h1.news {
	font-size: 21px;
	/*20110706*/
	/*color: #6b7939;*/
	color: #000000;
	font-family:Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

.bgGray {
	background-color: #a39f95;
}

.bgPeach {
	/*background-color: #c0d9d9;*/
/* 20110705 */
	background-color: #fbfade;
}

.updateText {
	font-size: 10px;
	padding: 0px;
	margin-left: 0px;
	
	text-align: right;
	padding-right: 10px;
}

img {
	border-color: #6b7939;		
	border-style: solid;
}

img.button_more {
	border-color: #6b7939;		
	border-style: solid;
	border-width:1px;
}
